detekt-api
1.21.0-RC2

# Level

enum Level : Enum < Notification.Level >
Content copied to clipboard

Level of severity of the notification

## Entries

Info
Link copied to clipboard
Info
Content copied to clipboard
Warning
Link copied to clipboard
Warning
Content copied to clipboard
Error
Link copied to clipboard
Error
Content copied to clipboard

## Properties

name
Link copied to clipboard
val name : String
Content copied to clipboard
ordinal
Link copied to clipboard
val ordinal : Int
Content copied to clipboard